html {
	height: 100%;
}

body {
	font-family:Arial;
	font-size:12px;
	background-color:black;
	margin:0px;
}

a {
	text-decoration:none;
}

.pa { position:absolute; }

#page {
	width:1000px;
	margin:0px auto;
	position:relative;
	height:1000px;
}

#loginbar {
	width:872px;
	height:49px;
	margin:0px auto;
	background-image:url(http://futo.wavecdn.net/pics/start/loginbar.png);
	z-index:10;
	position:absolute;
	top:30px;
	left:64px;
}

#btn_login {
	position:absolute;
	top:10px;
	left:623px;
	width:66px;
	height:22px;
	background-image:url(http://futo.wavecdn.net/pics/start/btn_login.png);
}

#btn_login:hover {
	background-image:url(http://futo.wavecdn.net/pics/start/btn_login_h.png);
}

#btn_lostlogin {
	left:710px;
	top:12px;
	color:black;
}

#btn_lostlogin:hover {
	font-weight:bold;
}

#btn_register {
	position:absolute;
	top:302px;
	left:355px;
	width:319px;
	height:84px;
	background-image:url(http://futo.wavecdn.net/pics/start/btn_register.png);
	font-size:30px;
	text-align:center;
	color:#FEFEFE;
	padding-top:38px;
}

#btn_register:hover {
	background-image:url(http://futo.wavecdn.net/pics/start/btn_register_h.png);
}

#logo {
	position:absolute;
	top:92px;
	left:310px;
	background-image:url(http://futo.wavecdn.net//pics/start/logo.png);
	width:367px;
	height:155px;
}

#bottombanner {
	position:absolute;
	left:200px;
	top:920px;
	width:600px;
	text-align:center;
	color:white;
}

.logininputdiv {
	position:absolute;
	top:10px;
}

.logininput {
	border:1px solid #E8E8E8;
	padding:2px;
	font-family:Arial;
	font-size:12px;
	width:120px;
	color:#7E7E7E;
}

#popup_logout {
	position:absolute;
	top:230px;
	left:90px;
	width:820px;
	height:491px;
	background-image:url(http://futo.wavecdn.net/pics/start/logoutbg.png);
	z-Index:100;
}

#popup {
	position:absolute;
	top:230px;
	left:138px;
	width:730px;
	height:457px;
	background-image:url(http://futo.wavecdn.net/pics/start/popupbg.png);
	z-Index:100;
}

#popup_register {
	position:absolute;
	top:157px;
	left:275px;
	width:467px;
	height:466px;
	background-image:url(http://futo.wavecdn.net/pics/start/registerbg_3.png);
	z-Index:100;
}

#register_headline {
	position:absolute;
	font-size:18px;
	top:65px;
	left:82px;
}

#popup_headline {
	position:absolute;
	font-size:14px;
	left:28px;
	top:27px;
	font-weight:bold;
}

#popup_btnclose {
	position:absolute;
	top:27px;
	left:696px;
	height:15px;
	width:15px;
	background-image:url(http://futo.wavecdn.net/pics/start/btn_close.png);
}

#popup_btnclose:hover {
	background-image:url(http://futo.wavecdn.net/pics/start/btn_close_h.png);
}

#popup_content {
	position:absolute;
	top:74px;
	left:30px;
	width:350px;
}

.popup_logout_txt {
	position:absolute;
	top:44px;
	left:12px;
	width:180px;
}

.popup_deleted_txt {
	position:absolute;
	top:46px;
	left:14px;
	width:780px;
}

.popup_logout_advertise {
	position:absolute;
	top:44px;
	left:200px;
}

.registerinput {
	position:absolute;
	border:1px solid #E8E8E8;
	padding:4px;
	font-family:Arial;
	font-size:16px;
	width:322px;
	color:#7E7E7E;
}

#btn_createac {
	position:absolute;
	top:355px;
	left:71px;
	width:354px;
	height:53Px;
	color:#FEFFFF;
	text-align:center;
	font-size:20px;
	padding-top:26px;
	font-weight:bold;
	background-image:url(http://futo.wavecdn.net/pics/start/btn_createac_3.png);
}

#btn_createac:hover {
	background-image:url(http://futo.wavecdn.net/pics/start/btn_createac_h_3.png);
}

.infobtn {
	position:absolute;
	top:2px;
	left:205px;
	width:17px;
	height:17px;
	background-image:url(http://futo.wavecdn.net/pics/start/btn_info.png);
}

.infobtn:hover {
	background-image:url(http://futo.wavecdn.net/pics/start/btn_info_h.png);
}

.btn_back {
	position:absolute;
	top:63px;
	left:415px;
	width:25px;
	height:24px;
	background-image:url(http://futo.wavecdn.net/pics/start/btn_back.png);
}

.btn_back:hover {
	background-image:url(http://futo.wavecdn.net/pics/start/btn_back_h.png);
}

/*
	SEO
*/

#fooBox {
	font-size:9pt;
	color:#fff;
	width:800px;
	position:absolute;
	left:50%;
	margin-left:-400px;
	top:640px;
}

div.cb_con {
	float:left;
	width:588px;
	text-align:justify;
	padding-bottom:10px;
}

div.cb_con a {
	color: #fff;
	text-decoration: underline;
}

#flexi_wrap{
	position:relative;
}

#foo{
	text-align:center;
	padding-bottom:15px;
}

div#foo p {
	color:#fff;
	font-size:11px;
}

div#foo p a{
	color:#fff;
	text-decoration:underline;
}

.cb_border{
	border:solid 1px #2a3e43;
	background-color:#000;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
}

.cbh{
	min-height:205px;
}

.cbsl{
	padding:0 10px;
}

.cbsl h1, h2, h3, h4 {
	font-size:10pt;
}

ul.cb_infotags {
	margin:10px 0px 0px 0px;
	padding:0px;
}

ul.cb_infotags li {
	display:block;
	float:left;
	list-style:none;
	margin:10px 10px 0px 0px;
	padding:5px 10px 5px 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px; background-color:#173d38;
	border-color: #1c4b47;
}

ul.cb_infotags li a {
	color:#ffffff;
	text-decoration:none;
}

ul.cb_infotags li:hover {
	background-color:#173d38;
	cursor:pointer;
}

ul.cb_infotags li:hover a {
	text-decoration:underline;
}

.cb_bann{
	margin:20px 0;
	padding:5px;
}

.cb_pic{
	float:left;
	margin-left:23px;
}

div#fooBox table.adserver-mb-table {
	text-align:center;
	width:100%;
}


#start_parallax_outer {
	position: absolute;
	top: 30px;
	left: 0px;
	right: 0px;
	height: 695px;
	background-image: url(http://futo.wavecdn.net/pics/start/parallax/skymap.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	overflow-x: hidden;
}

#start_parallax {
	position: relative;
	margin: 0 auto;
	width: 960px;
}

.g_voting {margin:auto; font-size:11px;}
.g_voting p {margin:0px; padding:0px;}
.game_stars {margin:auto; margin-bottom:5px; background-image:url("http://futo.wavecdn.net/pics/start/vote_star_inactive.png") ; height:15px; width:100px;}
.game_stars_active {background-image:url("http://futo.wavecdn.net/pics/start/vote_star_active.png") ; height:15px; width:78%;}

/*
	Promo
*/

#promo {
	position:absolute;
	top:330px;
	left:648px;
	width:307px;
	height:292px;
	background-image: url(http://futo.wavecdn.net/pics/start/rpromo/bg.png);
}

.promo_digit {
	position:absolute;
	top:119px;
	border:0px;
}

.promo_txt {
	position:absolute;
	bottom:14px;
	left:46px;
	width:230px;
	text-align:center;
	color:#F7F5F8;
	font-weight:bold;
}

